DIN ML Mails kommen bei @piratenpartei.ch Postfächern nicht an

22 May 2011 13:54 - Atropos

Status: Closed Start date: 22 May 2011

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hallo Stefan

Die PP Luxembourg hat für die Vorstände und andere von CH D und L eine ML eingerichtet unter der Adresse 

din@lists.piratenpartei.ch. Bei Schweizer Abonnenten mit @piratenpartei.ch Adressen, die ein Postfach haben kommen die Mails

nicht an, eingetragen sind sie, das habe ich überprüft. Ich bin auch auf der ML und bekomme die Mails, ich habe nur eine

Weiterleitung von @piratenpartei.ch auf meine GMail Adresse.

Bitte sie mal nach was du raus findest und halt mich auf dem laufenden. Wenn etwas seitens Luxemburg nicht stimmt, kontaktier

mich, damit ich dir die nötigen Kontaktdaten geben kann.

LG

Moira

History

#1 - 22 May 2011 18:57 - Anonymous

- Status changed from New to 2

Hallo

Kannst Du mir den genauen Zeitpunkt sagen, zu dem ein solches Mail nicht zugestellt wurde? Und wenn möglich noch die Mail-Header

(insbesondere die message ID) einer erfolgreich zugestellten Kopie?

#2 - 22 May 2011 18:57 - Anonymous

- Status changed from 2 to 4

#3 - 29 May 2011 23:47 - Atropos

Ich habe dir entsprechende weitergeleitet, schau mal in dein Postfach

#4 - 02 June 2011 23:58 - Anonymous

Hallo

Ok, scheine das Problem gefunden zu haben. Kannst Du mir sagen, wen ich bei der PPLU zu IT-Sachen kontaktieren kann?

#5 - 04 July 2011 16:37 - Anonymous

Habe die Infos weitergeschickt, mal schauen was passiert.

#6 - 19 July 2011 00:49 - Anonymous

- Status changed from 4 to 3

Wir können hier vorläufig nichts machen, ich schliesse das Ticket. Vielleicht meldet sich ja irgendwann jemand.

#7 - 19 July 2011 00:49 - Anonymous

- Status changed from 3 to Closed
